uuid: 9cc8da8f-855e-4ecc-8db2-60c76b1d2c1e
langcode: en
status: true
dependencies:
  config:
    - search_api.index.default_solr_index
    - views.view.solr_search_content
  module:
    - search_api
id: global_content_content_date_created
name: 'Content » Content » Date Created'
weight: 0
min_count: 1
missing: false
missing_label: others
url_alias: global_content_content_date_created
facet_source_id: 'search_api:views_page__solr_search_content__page_1'
field_identifier: field_edtf_date_created_1
query_operator: or
hard_limit: 0
exclude: false
use_hierarchy: false
keep_hierarchy_parents_active: false
hierarchy:
  type: taxonomy
  config: {  }
expand_hierarchy: false
enable_parent_when_child_gets_disabled: true
widget:
  type: date_range
  config:
    show_numbers: true
    min_label: ''
    max_label: to
empty_behavior:
  behavior: none
only_visible_when_facet_source_is_visible: true
show_only_one_result: false
show_title: false
processor_configs:
  active_widget_order:
    processor_id: active_widget_order
    weights:
      sort: 20
    settings:
      sort: DESC
  count_widget_order:
    processor_id: count_widget_order
    weights:
      sort: 30
    settings:
      sort: DESC
  date_range:
    processor_id: date_range
    weights:
      pre_query: 60
      build: 20
    settings:
      max_inclusive: false
  display_value_widget_order:
    processor_id: display_value_widget_order
    weights:
      sort: 40
    settings:
      sort: ASC
  hierarchy_processor:
    processor_id: hierarchy_processor
    weights:
      build: 100
    settings: {  }
  url_processor_handler:
    processor_id: url_processor_handler
    weights:
      pre_query: 50
      build: 15
    settings: {  }
